<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="k81tConsultaServEJB.K81TConsultaServ_q579iy_EOImpl"
>
<cluster
    clusterable="true"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="fncObtenerExcelPorEntidad(k81t.k81tBeans.K81tSolicitudProcSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultaSolicitudes(k81t.k81tBeans.K81tSolicitudProcSelectivosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAceptarFasesConvocatoria(k81t.k81tBeans.K81tBusquedaConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarFasesConvocatoria(k81t.k81tBeans.K81tFasesConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultaEvaluadores(k81t.k81tBeans.K81tConsultaEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarCuidadores(k81t.k81tBeans.K81tConsultaEvaluadoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarAgrupacionesDestrezas(k81t.k81tBeans.K81tAgrupacionDestrezasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarVisibilidad(k81t.k81tBeans.K81tVisibleInternetBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarForzarExentos(k81t.k81tBeans.K81tForzarExentosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarForzarExentosDetalle(k81t.k81tBeans.K81tForzarExentosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarForzarExentosDetalle(k81t.k81tBeans.K81tForzarExentosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarAgrupacionesDestrezas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarVisibilidad(k81t.k81tBeans.K81tVisibleInternetBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConv(k81t.k81tBeans.K81tBusquedaConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConvFasesConv(k81t.k81tBeans.K81tBusquedaConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCombosProcesos(k81t.k81tBeans.K81tBusquedaConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarServiciosSituacion(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarCambioEstadoConvocatoria(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConvocatoriasCambio(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarArchivoConsulta(k81t.k81tBeans.K81tModuloWebAltModBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarSolicitudesDetalleConvocatoria(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboEstadoConvocatoria(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesDni(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesDniDetalle(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosSolicitanteDni(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    idempotent="true"
>
</method>
<method
    name="fncComprobarEstadoActualSolicitante(java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncCambioDniSolicitudes(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDesbloquearSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaConsulta(k81t.k81tBeans.K81tModuloWebConsultaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesBloqueadas(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarGruposPrueba(k81t.k81tBeans.K81tPrimeraPruebaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosModuloWeb(k81t.k81tBeans.K81tModuloWebAltModBean)"
    idempotent="true"
>
</method>
<method
    name="fncCargarDetalleConvocatoriaConsulta(k81t.k81tBeans.K81tModuloWebConsultaBean)"
    idempotent="true"
>
</method>
<method
    name="fncCargarEstadosConvocatoria(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarSituacionConvocatoria(k81t.k81tBeans.K81tDesbloqueoSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDatosModuloWeb(k81t.k81tBeans.K81tModuloWebAltModBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarModelosExamen(k81t.k81tBeans.K81tConsModelosExamenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarProcesosSelectivos(k81t.k81tBeans.K81tProcesoSelectivoConsultaConvocatoriaBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRegistroAcreditaciones(k81t.k81tBeans.K81tRegistroAcreditacionesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesGruposPrueba(k81t.k81tBeans.K81tPrimeraPruebaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesProcesosSelectivos(k81t.k81tBeans.K81tSolicitudProcesoSelectivoBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEstructurasPorDepartamento(k81t.k81tBeans.K81tEstructurasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTribunalGruposPrueba(k81t.k81tBeans.K81tPrimeraPruebaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRegistroAcreditacionesEIvap(k81t.k81tBeans.K81tRegistroAcreditacionesEIVAPBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarVistoBuenoEIvap(k81t.k81tBeans.K81tVistoBuenoEIVAPBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarVistoBuenoEIvap(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSeguimientoSolicitudesEIvap(k81t.k81tBeans.K81tSeguimientoSolictudesEIVAPBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarRegistroAcreditacionesDetalleEIvap(k81t.k81tBeans.K81tRegistroAcreditacionesEIVAPBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboEstConv(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboDestrezas(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDatosDestrezas(k81t.k81tBeans.K81tAgrupacionDestrezasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboEstConvServiciosSolicitudes(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboEstConvSol(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncImprimirRegistroAcreditaciones(k81t.k81tBeans.K81tRegistroAcreditacionesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAccionesPotenciales(k81t.k81tBeans.K81tCodigoNombreBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPuntosMenuPotenciales(k81t.k81tBeans.K81tCodigoNombreBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAcciones(k81t.k81tBeans.K81tAccionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEstadisticasPorEntidad(k81t.k81tBeans.K81tDatosEstadisticasBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEstadisticasPorModeloExamen(k81t.k81tBeans.K81tDatosEstadisticasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEstadisticasPorTerritorio(k81t.k81tBeans.K81tDatosEstadisticasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarConvocatoria(k81t.k81tBeans.K81tBusquedaConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPerPartServicios(k81t.k81tBeans.K81tPersonasParticularesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPerPartServicios(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConvocatoria(k81t.k81tBeans.K81tBusquedaConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAcreditaciones(k81t.k81tBeans.K81tActualizarAcreditacionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarUnificadasNoCorregir(k81t.k81tBeans.K81tUnificadasNoCorregirBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarAcreditaciones(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarFechasAcreditaciones(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarListaUnificadasNoCorregir(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosGraficos(k81t.k81tBeans.K81tDatosGraficoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPuntosDeMenu(k81t.k81tBeans.K81tCodigoNombreBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitanteModuloWeb(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGuardarConfiguracionConvocatoria(k81t.k81tBeans.K81tConfiguracionConvocatoriaBean,k81t.k81tBeans.K81tUsuarioBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarConfiguracionConvocatoria(k81t.k81tBeans.K81tConfiguracionConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarUsuario(k81t.k81tBeans.K81tUsuarioBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarNombreUsuario(k81t.k81tBeans.K81tUsuarioBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarCambiosNCRdoAlumnos(k81t.k81tBeans.K81tConfiguracionConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleRegistroAccion(k81t.k81tBeans.K81tAccionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncLanzaQuery(k81t.k81tBeans.K81tLimpiezaEntidadesBean)"
    idempotent="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
